prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-win32
Description: E core library, Win32 module
Requires.private: eina >= 1.13.0 eo >= 1.13.0 ecore >= 1.13.0 ecore-input >= 1.13.0 evil >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -lecore_win32
Libs.private:  -lole32 -lgdi32
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-win32-1
